.cim1
{
    font-weight: bold;
    font-size: 180%;
    text-align: center;
    margin-bottom: 15pt;
    padding-top: 3pt;
    border-top: 2pt solid;
    padding-bottom: 3pt;
    border-bottom: 2pt solid;
}

.cim2
{
    font-weight: bold;
    text-align: center;
    font-size: 132%;
    margin-bottom: 10pt;
}

.cim3
{
    font-weight: bold;
    font-size: 116%;
    margin-bottom: 10pt;
    padding-top: 2pt;
    text-align: center;
}

.cim4
{
    font-weight: normal;
    font-size: 116%;
    margin-bottom: 3pt;
    text-align: center;
}

.cim5
{
    font-weight: bold;
    font-size: 100%;
    margin-bottom: 3pt;
    text-align: center;
}


/* From Paragraph Style Definitions */

.evszam
{
    font-weight: bold;
    font-size: 86%;
    text-align: justify;
    margin-top: 7pt;
    text-indent: 0pt;
}

.kep
{
    font-size: 86%;
    color: #660000;
    text-align: center;
    margin-top: 9pt;
    margin-bottom: 18pt;
    text-indent: 0pt;
}

.keptable
{
    font-size: 86%;
    color: #660000;
    text-align: left;
    margin-top: 9pt;
    margin-bottom: 18pt;
    text-indent: 0pt;
}


.magyarazat
{
    font-size: 86%;
    text-align: justify;
    margin-top: 10pt;
    margin-bottom: 10pt;
    margin-left: 15pt;
    margin-right: 15pt;
}

.tartalom
{
    font-size: 86%;
    text-align: center;
    margin: 20,40,20,40;
    text-indent: 0pt;

}

.vers
{
    font-size: 92%;
    margin-top: 4pt;
    margin-bottom: 4pt;
    margin-left: 36pt;
    text-indent: 0pt;
}


/* From Character Style Definitions */

span.felsoindex
{
    font-style: normal;
    font-weight: normal;
    font-size: 72%;
    text-decoration: none;
    vertical-align: super;
}

p.toc
{
/*    font-family: Arial CE, Arial, Helvetica, H-Helvetica, sans-serif, Verdana, Geneva; */

    font-size: 76%;
    margin: 0,0,0,0;
    text-indent: 0pt;
    text-align: center;
}

p.kozep
{
    font-size: 92%;
    margin: 0,0,5,0;
    text-indent: 0pt;
    text-align: center;
}

p.tkozep
{
    font-size: 92%;
    margin: 0,0,5,0;
    text-indent: 0pt;
    text-align: center;
}
p.bal
{
    font-size: 76%;
    text-indent: 0pt;
    text-align: left;
}
td.kis
{
    font-size: 76%;
}


/* From Field Definitions */

span.cim
{
}

span.kep
{
}

span.note
{
}

span.popup
{
}

span.szerzo
{
    font-size: 100%;
}

span.tartalom
{
}
